/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/

.social-feed:first-child { margin-top: 0; }
.members-page .members-panel .panel-body .completion-content .completion-chart:after { color: var(--highlight-base,#137df7); }
.details-default>.detail-body .detail-body-content .tab-content .tab-item.tab-item-additional.tab-item-others .tab-item-heading {
  display: block; }